{% extends 'email/base_mail.html' %}
{% load projet_filter %}

{% block subject %}As-tu avancé dans le projet {{ tache.projet.nom }} ?{% endblock %}

{% block title %}As-tu avancé dans le projet {{ tache.projet.nom }} ?{% endblock %}

{% block content %}
    <p>Bonjour,</p>
    <p>Tu reçois cet e-mail car tu es inscrit à un créneau de la tache {{ tache.nom }} du
        projet {{ tache.projet.nom }}.</p>
    <p>
        Cette tâche peut-elle être considérée comme terminée ?
        Si c'est le cas, merci d'aller sur la page du projet et de cliquer sur le bouton
        "Terminer la tâche" dans les paramètres de la tâche.
    </p>

    <p>Autrement, n'oublie pas que plus tu avanceras dans ta tâche, plus le projet sera terminé rapidement !</p>

    <p>
        Si tu rencontres un problème dans la réalisation de cette tâche, merci d'en avertir au plus vite
        {% if admins %}
            un administrateur du projet, tel que
        {% else %}
            le bureau de {{ NAME }}.
        {% endif %}
        {% for admin in admins %}
            {% if not forloop.last %}
                {{ admin.utilisateur.nomComplet }},
            {% else %}
                {{ admin.utilisateur.nomComplet }}.
            {% endif %}
        {% endfor %}
    </p>

    <table border="0" cellpadding="0" cellspacing="0" class="btn btn-primary">
        <tbody>
        <tr>
            <td align="left">
                <table border="0" cellpadding="0" cellspacing="0">
                    <tbody>
                    <tr>
                        <td><a href="{{ prefix }}{% url 'projet' tache.projet.id %}" target="_blank">Accéder au
                            projet {{ tache.projet.nom }}</a></td>
                    </tr>
                    </tbody>
                </table>
            </td>
        </tr>
        </tbody>
    </table>

    <p>Pour plus d'informations sur le fonctionnement des tâches, nous t'invitons à lire le wiki du site, expliquant le
        fonctionnement des tâches.</p>
    <p>A bientôt !</p>
    <p>Le bureau</p>
{% endblock %}